{
  "name": "daksanaya-client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "export": "yarn build && next export"
  },
  "dependencies": {
    "@chakra-ui/icons": "^1.0.15",
    "@chakra-ui/react": "^1.6.6",
    "@emotion/react": "^11.4.1",
    "@emotion/styled": "^11.3.0",
    "@reduxjs/toolkit": "^1.6.1",
    "axios": "^0.21.4",
    "babel-plugin-styled-components": "^1.13.2",
    "framer-motion": "^4.1.17",
    "next": "11.1.0",
    "next-redux-wrapper": "^7.0.2",
    "prettier": "^2.3.2",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-elastic-carousel": "^0.11.5",
    "react-hook-form": "^7.15.3",
    "react-multi-carousel": "^2.6.3",
    "react-redux": "^7.2.4",
    "react-responsive-carousel": "^3.2.20",
    "react-slick": "^0.28.1",
    "redux": "^4.1.1",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^2.0.3",
    "slick-carousel": "^1.8.1",
    "styled-components": "^5.3.0"
  },
  "devDependencies": {
    "eslint": "^7.32.0",
    "eslint-config-next": "^11.1.0"
  }
}
